html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; } article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; } body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } table { border-collapse: collapse; border-spacing: 0; } a:hover { border: 0; } body, input, button, textarea,* {font-family: "Open Sans", sans-serif; font-weight:400;} input { -webkit-appearance: none; -moz-appearance: none; appearance: none; }
body a { color: #232333; text-decoration:none;}*, *:before, *:after {box-sizing: border-box;}
body a:hover {color:#0E71EB;}
body { position:relative; color:#232333;background:#fff; font-family: "Open Sans", sans-serif; font-weight:400;}
header {position:fixed; left:0; top:0; right:0; z-index:10; background-color: rgba(255, 255, 255, .97); box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);}
.header__article {max-width:1400px; margin-left:auto; margin-right:auto; align-items:center; justify-content:space-between; padding:20px 0; display:flex; }
.zoom__logo {display:inline-flex;}
.zoom__logo svg {border: 0; height: 25px; width: auto; margin-left: 24px; margin-right: 20px; }
.navs__btns {display:flex; align-items:center;}
.navs__btns a {display:inline-flex; color: #2073d9; font-size: 13px; font-weight: 400;}
.navs__btns a:hover {text-decoration:underline;}
.navs__btns a span {display:inline-flex; position:relative; align-items:center;}
.navs__btns a:last-child {margin-left:20px;}
.navs__btns a span:after {display: inline-block; width: 0; height: 0; margin-left: 2px; vertical-align: middle; border-top: 4px solid; border-right: 4px solid transparent; border-left: 4px solid transparent; content:''; margin-left:6px;}
.zoom__article {background: #fff; -webkit-box-sizing: border-box; box-sizing: border-box; display: -webkit-box; display: -ms-flexbox; display: flex; margin: 0 auto; max-width: 840px; min-height: 480px; padding: 130px 60px 48px; position: relative; text-align: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.article__table {display:flex; flex-flow:column;}
.article__table h1 {font-size: 20px; line-height: 40px; padding: 12px 0; margin-bottom:15px;}
.article__table h1 strong {font-weight:bold;}
.article__table h2 {font-size: 16px; margin-bottom: 20px; margin-top: 8px;}
.article__table h2 a {    color: #0e72ed;}
.article__table h2 a:hover {    text-decoration: underline;}
.btn__row {display:flex;    justify-content: center;}
.btn__row button {background: #0e72ed; border-radius: 12px; -webkit-box-sizing: border-box; box-sizing: border-box; color: #fff; cursor: pointer; display: inline-block; font-size: 16px; line-height: 32px; margin-top: 12px; padding: 8px 40px; text-align: center;}
.btn__row button:hover {background:#2681f2; color:#fff;}
.article__table hr {background: #ededf4; border: none; height: 1px; margin: 48px 0; width: 100%;}
.bottom__title {}
.bottom__title h3 {font-size: 14px; line-height: 24px;}
.bottom__title h3:first-child {margin-bottom:20px;}
.bottom__title button {color:#0e72ed;}
.bottom__title button:hover {text-decoration:underline;}
.modal__section {z-index: 2147483645; top: 10%; position: fixed; right: 0; background-color: #fff; width: 60%; max-width: 650px; border-radius: 2.5px; left: 1em; margin: 0 auto; font-size: 14px; max-height: 90%;  z-index:11; -webkit-box-shadow: 0px 0px 17px 0px rgba(56,54,56,0.55);
-moz-box-shadow: 0px 0px 17px 0px rgba(56,54,56,0.55);
box-shadow: 0px 0px 17px 0px rgba(56,54,56,0.55); border:2px solid #232333; display:none;}
.modal__section.visible {display:block;}
.modal__article {display:flex; flex-flow:column; padding:30px;}
.modal__article p {line-height:1.4; margin-bottom:25px;}
.modal__article p a {text-decoration:underline; color:#2073d9; font-weight:bold; margin-left:5px;}
.modal__article p a:hover {text-decoration:none;}
.modal__buttons {display:flex; align-items:center; justify-content:space-between;}
.modal__buttons a {color:#fff; background:#0E72ED; padding: 12px 10px; letter-spacing: .8px; line-height: 1.4; font-size: 15px; font-weight: 600; height: auto; white-space: normal; word-break: break-word; word-wrap: break-word; text-transform:uppercase; border-radius:5px;}
.modal__buttons a:nth-child(2) {margin-left:auto; margin-right:15px;}
.modal__buttons a:first-child {color:#0E72ED; background:none; text-decoration:underline;}
.modal__buttons a:first-child:hover {background:none; color:#0E72ED; text-decoration:none;}
.modal__buttons a:hover {background:#569cf2; color:#fff;}
.close__modal {width:35px; height:35px; position:absolute; right:10px; top:21px; z-index:3; cursor:pointer; background:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23232333'%3E%3Cpath d='M11.9997 10.5865L16.9495 5.63672L18.3637 7.05093L13.4139 12.0007L18.3637 16.9504L16.9495 18.3646L11.9997 13.4149L7.04996 18.3646L5.63574 16.9504L10.5855 12.0007L5.63574 7.05093L7.04996 5.63672L11.9997 10.5865Z'%3E%3C/path%3E%3C/svg%3E") center/22px no-repeat;  }
.close__modal:hover {opacity:.7;}

footer {text-align:center; color:rgba(4, 4, 19, 0.56); padding:40px 0;}
.footer__article {max-width:1400px; margin-left:auto; margin-right:auto; }
.footer__article p {margin: 0; font-size: 14px; line-height: 1.5;}
.footer__article p:last-child {display: -webkit-box; display: -ms-flexbox; display: flex; text-align: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.footer__article p a {cursor: pointer; line-height: 16px; margin: 2px 0; padding: 0 6px; color:rgba(4, 4, 19, 0.56);}
.footer__article p a:hover {text-decoration:underline;}

#livesdk__invitation {display:flex; background-color:#4488ff; color: rgb(255, 255, 255); height: 56px; width: 56px; border-radius: 28px; padding: 0px;    align-items: center; justify-content: center; border-radius: 9999px;  cursor: pointer; box-shadow: 0 4px 8px #1316191a, 0 2px 4px #1316191a; -webkit-user-select: none; -moz-user-select: none; user-select: none; border:0; position:fixed; right:20px; bottom:20px; cursor:pointer;}
#livesdk__invitation svg {color: rgb(255, 255, 255); background-color: rgb(68, 136, 255); width: 28px; height: 28px; position:absolute; left:50%; top:50%; margin:-14px 0 0 -14px;}
#livesdk__invitation svg:last-child {opacity:0;}
#livesdk__invitation:hover svg:first-child {opacity:0;}
#livesdk__invitation:hover svg:last-child {opacity:1;}
#livesdk__invitation:after {content:''; width: 36px; height: 36px; border-radius: 50%; background: radial-gradient(farthest-side,#fff 94%,#0000) top/8px 8px no-repeat, conic-gradient(#0000 30%,#fff); -webkit-mask: radial-gradient(farthest-side,#0000 calc(100% - 8px),#000 0); animation:s3 1s infinite linear; opacity:0; position:absolute; left:50%; top:50%; margin:-18px 0 0 -18px;}
#livesdk__invitation.check svg {display:none;}
#livesdk__invitation.check:after {display:inline-block; opacity:1;}
@keyframes s3{ 100%{transform: rotate(1turn)} }
 
@media screen and (max-width:1420px) {
	.navs__btns {padding-right:20px;}
}
@media screen and (max-width: 860px) {
	.footer__article p,
	.footer__article a {font-size:12px;}
	.footer__article p:last-child {display:block;}
	.zoom__article {max-width:100%; padding-left:20px; padding-right:20px;}
}
@media screen and (max-width: 560px) {
	.article__table h1,
	.article__table h2,
	.article__table h3 {line-height:1.4;}
	.article__table h1 {font-size: 24px; line-height: 28px; line-height:1.6; font-weight:bold;}
	.article__table h1 br {display:none;}
	.btn__row button {width:100%; font-size:18px;}
	.modal__section {width:96%; left:2%; right:2%; max-width:none; top:60px;}
	.modal__buttons {flex-flow:column; display:flex;         align-items: center;}
	.modal__buttons a {width:100%; font-size:15px; text-align:center;}
	.modal__buttons a:first-child {border:1px solid #0E72ED;}
	.modal__buttons a:nth-child(2) {margin:15px 0;}
}
@media screen and (max-width: 360px) {

}